/*Отключаем все лишнее*/
.intec-content {
    max-width: 100% !important;
}

.intec-template-breadcrumb {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.container-15 {
    max-width: 1366px;
    margin-right: auto;
    margin-left: auto;
    margin-top: auto;
    padding-top: 20px;
    padding-bottom: 0;
}

.ns-bitrix.c-breadcrumb.c-breadcrumb-default.c-breadcrumb-mobile-slider [data-role=scroll] {
    padding-bottom: 0 !important;
}


/*отключаем меню*/
#callback-onas-time {
    cursor: pointer;
}

.intec-template .intec-template-layout-column.intec-template-layout-column-fixed, .container-16, .item-callback-success-layout {
    display: none !important;
}

.intec-template .intec-template-layout-column.intec-template-layout-column-adaptive {
    max-width: 100% !important;
    background-color: #F5F5F5;
}

/*.Отключаем все лишнее*/
/*Работайте быстрее, дешевле, качественнее!*/
.podryadchikam {
    margin-top: 60px;
}

@media (max-width: 600px) {
    .podryadchikam {
        margin-top: 30px;
    }
}

.podryadchikam__header-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

@media (max-width: 800px) {
    .podryadchikam__header-top {
        flex-direction: column;
        align-items: flex-start;
    }

}

@media (max-width: 756px) {
    .podryadchikam__header-info {
        flex: 0;
    }

}

.podryadchikam__header-info h4 {
    color: #3A3A3A;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 30px
}

@media (max-width: 800px) {
    .podryadchikam__header-info h4 {
        font-size: 18px;
        margin: 15px 0;
    }
}

.podryadchikam__header p {
    color: var(--color-707070);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 30px
}

.podryadchikam__header-img {
    max-width: 326px;
    height: auto;
    flex-shrink: 0;
}

@media (max-width: 756px) {
    .podryadchikam__header-img {
        display: none;
    }
}

@media (max-width: 500px) {
    .podryadchikam__header-img {
        max-width: 260px;
    }
}


/*b2*/
.podryadchikam__header-bottom {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;;
    grid-gap: 10px;
}

@media (max-width: 1100px) {
    .podryadchikam__header-bottom {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 500px) {
    .podryadchikam__header-bottom {
        display: flex;
        flex-direction: column;
    }
}

.podryadchikam__header-bottom-item {
    border-radius: 15px;
    background: var(--color-ffffff);
    padding: 25px;
    display: flex;
    align-items: center;
    gap: 25px;
}

@media (max-width: 1100px) {
    .podryadchikam__header-bottom-item {
        flex-direction: column;
    }
}

@media (max-width: 700px) {
    .podryadchikam__header-bottom-item {
        padding: 15px;
    }
}

.podryadchikam__header-bottom-item:first-child {
    grid-column: 1;
    grid-row: 1 / 3;
    flex-direction: column;
}

@media (max-width: 1100px) {
    .podryadchikam__header-bottom-item:first-child {
        grid-column: 1;
        grid-row: 1;
    }
}

.podryadchikam__header-bottom-item:nth-child(2) {
    grid-column: 2 / 4;
    grid-row: 1;
}

.podryadchikam__header-bottom-item:nth-child(3) {
    grid-column: 2 / 4;
    grid-row: 2;
}

.podryadchikam__header-bottom-item:nth-child(4) {
    grid-row: 3;
    grid-column: 1/3;
}

@media (max-width: 1100px) {
    .podryadchikam__header-bottom-item:nth-child(4) {
        grid-row: 2;
        grid-column: 1;
    }
}

.podryadchikam__header-bottom-item:last-child {
    grid-row: 3;
    grid-column: 3;
}

@media (max-width: 1100px) {
    .podryadchikam__header-bottom-item:last-child {
        grid-row: 3;
        grid-column: 1 / 4;
    }

    .podryadchikam__header-bottom-item:last-child .podryadchikam__header-bottom-lists {
        margin-top: 0;
    }
}

.podryadchikam__header-bottom-item:first-child .podryadchikam__header-bottom-img {
    width: 100%;
    flex: 1 100%;
}

@media (max-width: 1100px) {
    .podryadchikam__header-bottom-item:first-child .podryadchikam__header-bottom-img {
        flex: 0 0 165px;
    }
}

.podryadchikam__header-bottom-item:nth-child(2) .podryadchikam__header-bottom-img img {
    object-fit: contain;
    mix-blend-mode: darken;
}

.podryadchikam__header-bottom-item:nth-child(4) .podryadchikam__header-bottom-img {
    height: 100%;
}

.podryadchikam__header-bottom-img {
    height: 165px;
    overflow: hidden;
    border-radius: 15px;
    flex: 0 40%;
}

@media (max-width: 1100px) {
    .podryadchikam__header-bottom-img {
        width: 100%;
        flex: 0 0 165px;
    }
}


.podryadchikam__header-bottom-img img {
    height: 100%;
    width: 100%;
    object-fit: cover;

}

.podryadchikam__header-bottom-info {
    display: flex;
    flex-direction: column;
    flex: 1 1 70%;
}

.podryadchikam__header-bottom-img:first-child .podryadchikam__header-bottom-info {
    width: 100%;
}

@media (max-width: 1100px) {
    .podryadchikam__header-bottom-info {
        width: 100%;
        height: 100%;
    }
}

.podryadchikam__header-bottom-title {
    color: var(--color-3A3A3A);
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 25px;
}

@media (max-width: 700px) {
    .podryadchikam__header-bottom-title {
        font-size: 18px;
    }
}

@media (max-width: 700px) {
    .podryadchikam__header-bottom-title {
        font-size: 16px;
    }
}

@media (max-width: 500px) {
    .podryadchikam__header-bottom-sertificats {
        order: 2;
        margin-top: 10px;
    }
}

.podryadchikam__header-bottom-sertificats a {
    color: var(--color-707070);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    border: 1px solid var(--color-D3D3D3);
    border-radius: 8px;
    padding: 5px 15px;
    display: inline-flex;
    gap: 12px;
    align-items: center;
    margin-bottom: 25px;
}

.podryadchikam__header-bottom-sertificats a:hover {
    color: var(--color-C8102E);
}

@media (max-width: 700px) {
    .podryadchikam__header-bottom-sertificats a {
        font-size: 14px;
    }
}

@media (max-width: 500px) {
    .podryadchikam__header-bottom-sertificats a {
        font-size: 12px;
        margin-bottom: 0;
    }
}


.podryadchikam__header-bottom-sertificats a:before {
    content: "";
    background-image: url("../img/doc.png");
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    flex: 0 0 16px;
}

.podryadchikam__header-bottom-lists {
    display: flex;
    gap: 10px;
    flex-direction: column;

}

@media (max-width: 1100px) {
    .podryadchikam__header-bottom-lists {
        margin-top: auto;
    }
}

@media (max-width: 500px) {
    .podryadchikam__header-bottom-lists {
        margin-top: 0;
    }
}

.podryadchikam__header-bottom-list {
    display: flex;
    gap: 12px;
    align-items: center;
    color: var(--color-707070);
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

@media (max-width: 500px) {
    .podryadchikam__header-bottom-list {
        font-size: 12px;
    }
}

.podryadchikam__header-bottom-list:before {
    content: "";
    background-image: url("../img/galka.png");
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    flex: 0 0 16px;
}

/*.b2*/
/*.Работайте быстрее, дешевле, качественнее!*/
/*Банер*/
.parallax {
    position: relative;
}

.parallax__layer img {
    transition: transform 0.3s linear;
}

.banner-form1 {
    position: relative;
    right: 0;
}

.banner-form1__content {
    background-color: #3a3a3a;
    background-repeat: no-repeat;
    border-radius: 15px;
    display: flex;
    justify-content: end;
    align-items: center;
    height: 259px;
    overflow: hidden;
}

.banner-form1__content-img {
    position: relative;
    height: 100%;
    width: 73%;
}

.banner-form1__content-img img:nth-child(1) {
    position: absolute;
    z-index: 3;
    bottom: -84px;
    right: 88px;
}

.banner-form1__content-img img:nth-child(2) {
    position: absolute;
    z-index: 2;
    right: 75px;
    top: -60px;
}

.banner-form1__content-img img:nth-child(3) {
    position: absolute;
    right: 289px;
}

.banner-form1__content-block {
    position: absolute;
    left: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    padding: 20px 20px 20px 80px;
    z-index: 4;
}

.banner-form1__content-block h3 {
    color: var(--color-ffffff);
    max-width: 55%;
}

.banner-form1__content-block p {
    color: var(--color-ffffff);
    font-size: 16px;
    font-style: normal;
    line-height: normal;
    font-weight: 500;
    max-width: 55%;
    margin: 0;
}

.banner-form1__content-block-info {
    display: flex;
    align-items: center;
    gap: 51px;
}

.banner-form1__content-block-info-tel {
    color: #FF2F51;
    font-size: 22px;
    font-style: normal;
    line-height: normal;
    font-weight: 700;
    font-variant: small-caps;
}

.banner-form1__content-block-info-time {
    display: block;
    color: var(--color-ffffff);
    font-size: 16px;
    font-style: normal;
    line-height: normal;
    font-weight: 500;
    font-variant: small-caps;
}

.banner-form1__content-block-info .default__btn {
    width: 175px;
    height: 42px;
    padding: 0 15px;
}

.banner-form1__content-block-info-social {
    display: flex;
    align-items: center;
    gap: 20px;
}

.banner-form1__content-block-info-social a {
    display: block;
    width: 30px;
    height: 30px;
}

.banner-form1__content-block-info-social a svg {
    width: 100%;
    height: 100%;
    fill: var(--color-ffffff);
}

.banner-form1__content-block-info-social a:nth-child(2) svg {
    fill: #5BC161;
}

@media (max-width: 938px) {
    .banner-form1__content-img {
        left: 229px;
    }

    .banner-form1__content-block {
        padding: 20px;
    }

    .banner-form1__content-block h3 {
        max-width: 77%;
    }

    .banner-form1__content-block p {
        max-width: 77%;
    }

    .banner-form1__content-block-info {
        gap: 15px;
    }

    .banner-form1__content-block-info-social {
        gap: 15px;
    }
}

@media (max-width: 600px) {
    .banner-form1__content {
        height: 510px;
    }

    .banner-form1__content-img {
        width: 100%;
        justify-content: center;
        display: flex;
        left: 0;
    }

    .banner-form1__content-img img {
        height: 100%;
        object-fit: contain;
        bottom: 111px;
        max-width: 100%;
        width: 378px;
    }

    .banner-form1__content-img img:nth-child(1) {
        position: absolute;
        z-index: 3;
        bottom: 115px;
        right: 10px;
        width: 100%;
    }

    .banner-form1__content-img img:nth-child(2) {
        position: absolute;
        z-index: 3;
        right: -9px;
        top: -54px;
        width: 100%;
    }

    .banner-form1__content-img img:nth-child(3) {
        position: absolute;
        left: 359px;
        top: 121px;
    }

    .banner-form1__content-block {
        padding: 15px !important;
        justify-content: end;
        bottom: 0;
    }

    .banner-form1__content-block h3 {
        font-size: 24px;
        max-width: 100%;
    }

    .banner-form1__content-block p {
        font-size: 14px;
        max-width: 100%;
    }

    .banner-form1__content-block-info {
        gap: 8px !important;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .banner-form1__content-block-info-tel {
        font-size: 18px;
    }

    .banner-form1__content-block-info-time {
        font-size: 14px;
    }

    .banner-form1__content-block-info .default__btn {
        font-size: 14px;
        width: 155px;
        height: 40px;
        gap: 4px;
    }
}

/*.Банер*/
/*О нас*/


.about__items {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.about-other {
    display: grid;
    gap: 20px;
    /*grid-template-columns: 1.4fr .7fr;*/
    grid-template-columns: 66% 32%;
    grid-template-areas: "A D" "B D";
}

.about-other__left-top {
    grid-area: A;
    display: flex;
    gap: 20px;
}

@media (max-width: 746px) {
    .about-other__left-top {
        flex-wrap: wrap;
    }
}

.about-other__left-top-item {
    width: calc(50% - 20px / 2 * 1);
    border-radius: 15px;
    background: var(--color-F5F5F5);
    padding: 20px 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.about-other__left-top-item ul:nth-child(3) {
    display: none;
}

.about-other__left-top-item .default__btn {
    width: 146px;
    height: 42px;
    padding: 0 6px;
}


.about-other__left-top-item p {
    color: var(--color-707070);
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 16px;
    font-style: normal;
    line-height: normal;
    font-weight: 400;
    margin: 0;
}

.about-other__left-top-item ul {
    margin-top: 18px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.about-other__left-top-item ul a {
    color: var(--color-707070);
    font-family: Raleway;
    font-size: 16px;
    font-style: normal;
    line-height: normal;
    font-weight: 400;
}

.about-other__left-top-item ul a:hover {
    color: var(--color-C8102E);
}

.about-other__left-top-item ul span {
    line-height: normal;
    font-weight: 700;
}

.about-other__left-bottom {
    grid-area: B;
    display: flex;
    gap: 20px;
}

.about-other__left-bottom-item {
    width: calc(25% - 20px / 4 * 3);
    border-radius: 15px;
    background: var(--color-F5F5F5);
    padding: 20px 30px;
}

.about-other__left-bottom-item div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    height: 100%;
}

.about-other__left-bottom-item h6 {
    color: var(--color-707070);
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 18px;
    font-style: normal;
    line-height: 20px;
    font-weight: 600;
    padding-bottom: 0;
    margin: 0;
}

.about-other__left-bottom-item img {
    width: 143px;
    height: 120px;
    object-fit: contain;
}

.about-other__right {
    grid-area: D;
    background-image: url("../img/fon-map-podr.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: end;
    gap: 20px;
    padding: 20px 30px;
    border-radius: 15px;
}

.about-other__right p {
    color: var(--color-707070);
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 16px;
    font-style: normal;
    line-height: normal;
    font-weight: 400;
    margin: 0;
}

.about-other__right .default__btn {
    width: 276px;
    height: 43px;
}

@media (max-width: 746px) {
    .about-other__right .default__btn {
        width: auto;
    }
}

.about__systems {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.about__systems-block {
    background: var(--color-3A3A3A);
    border-radius: 15px;
    padding: 35px 30px 31px 30px;
    background-image: url("../img/systems-fon.png");
    width: calc(50% - 20px / 2 * 1);
    height: 211px;
    background-size: contain;
    background-position-x: right;
    background-position-y: bottom;
    background-repeat: no-repeat;
}

.about__systems-block-info {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.about__systems-block-info h3 {
    color: var(--color-ffffff);
}

.about__systems-block-info h3 span {
    color: var(--color-3A3A3A);
    background: var(--color-ffffff);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    padding: 0 15px 2px;
    margin-top: 8px;
    max-width: 338px;

}

.about__systems-block-info h3 span svg {
    fill: none;
    width: 6px;
    height: 16px;
    flex-shrink: 0;
    stroke: var(--color-3A3A3A);
    stroke-width: 4;
}

.about__systems-block-info p {
    color: var(--color-ffffff);
    font-variant-numeric: lining-nums proportional-nums;
    font-family: Raleway;
    font-size: 16px;
    font-style: normal;
    line-height: normal;
    font-weight: 400;
    width: 80%;
}

.about__systems-items {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    flex: 1 0 48.5%;
}

.about__systems-items a {
    width: calc(33.333% - 20px / 3 * 2);
}

.about__systems-items a:last-child {
    display: none;
}

.about__systems-items-item {
    background: var(--color-3A3A3A);
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    justify-content: center;
    border-radius: 15px;
    height: 211px;
}

.about__systems-items-item h6 {
    color: var(--color-ffffff);
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 18px;
    font-style: normal;
    line-height: 20px;
    font-weight: 600;
    padding-bottom: 0;
    margin: 0;
}

.about__systems-items-item img {
    width: 155px;
    height: 130px;
    flex-shrink: 0;
}


.about__item {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.about__item-car {
    padding: 20px 30px;
    height: 211px;
    border-radius: 15px;
    background-image: url("../img/fon-car.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    width: calc(50% - 20px / 2 * 1);
    position: relative;
}

.about__item-car-img {
    position: absolute;
    right: 10px;
    bottom: 0;
    max-width: 388px;
}

.about__item-car h3 {
    color: var(--color-3A3A3A);
    width: 83%;
}

.about__item-car img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.about__item-RD-banner {
    background-image: url("../img/fon-R&D.jpg");
    padding: 20px 30px 20px 106px;
    height: 211px;
    border-radius: 15px;
    background-size: cover;
    background-repeat: no-repeat;
    width: calc(50% - 20px / 2 * 1);
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: center;
    align-items: flex-start;
}

.about-other__left-top .about__item-RD-banner {
    display: none;
}

.about__item .about-other__right {
    display: none;
}

@media (max-width: 746px) {
    .about-other__left-top .about__item-RD-banner {
        display: flex;
        width: 100%;
    }

    .about__item .about__item-RD-banner {
        display: none;
    }

    .about__item .about-other__right {
        display: flex;
        flex: 50%;
        height: 285px;
        width: calc(50% - 20px / 2 * 1);
    }
}

.about__item-RD-banner h3 {
    color: var(--color-ffffff);
    width: 83%;
}

.about__item-RD-banner p, .about__item-RD-banner div {
    color: var(--color-ffffff);
    font-size: 16px;
    font-style: normal;
    line-height: normal;
    font-weight: 500;
    margin-bottom: 10px;
}

.about__item-RD-banner div {
    color: var(--color-3A3A3A);
    border-radius: 10px;
    background: var(--color-ffffff);
    padding: 8px 15px;
    margin-bottom: 0;
}

.about__cooperation {
    border-radius: 15px;
    padding: 35px 30px 31px 30px;
    background-image: url("../img/Cooperation.jpg");
    background-size: cover;
    background-position-y: bottom;
    background-repeat: no-repeat;
    padding-left: 668px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-position-x: center;
    gap: 25px;
}


.about__cooperation p {
    color: var(--color-707070);
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 16px;
    line-height: normal;
    font-weight: 400;

}

.about__cooperation .default__btn {
    width: 154px;
    height: 43px;
}

@media (max-width: 1200px) {
    .about-other {
        display: grid;
        gap: 20px;
        grid-template-columns: 100%;
        grid-template-areas:
        "A"
        "D"
         "B";
    }


    .about__systems {
        flex-direction: column;
    }

    .about__systems-block {
        width: 100%;
    }

    .about__systems-items {
        width: 100%;
    }

    .about__systems-items a {
        width: calc(25% - 20px / 4 * 3);
    }

    .about__systems-items a:last-child {
        display: block;
    }

    .about__item-car, .about__item-RD-banner {
        height: 243px;
    }

    .about__item-car h3 {
        width: 100%;
    }

    .about__cooperation {

        padding-left: 510px;
        background-position-x: center;
    }
}

@media (max-width: 902px) {
    .about-other__left-bottom {
        flex-wrap: wrap;
    }

    .about-other__left-bottom-item {
        padding: 15px;
    }

    .about__systems-items {
        width: 100%;
    }

    .about__item-car, .about__item-RD-banner {
        height: 233px;
    }

    .about__item-car {
        padding: 15px;
    }

    .about__item-car-img {
        max-width: 300px;
    }

    .about__item-RD-banner {
        padding: 10px 10px 10px 28px;
    }

    .about__cooperation {
        padding-left: 373px;
    }
}

@media (max-width: 746px) {
    .about__title {
        font-size: 28px;
    }

    .about-other__left-top {
        gap: 15px;
    }


    .about-other__left-top-item {
        padding: 15px;
        gap: 15px;
        justify-content: space-between;
        width: calc(50% - 15px / 2 * 1);
    }

    .about-other__left-top-item ul:nth-child(3) {
        display: block;
    }

    .about-other__left-top-item ul:nth-child(2) {
        display: none;
    }

    .about-other__left-top-item ul li {
        margin-bottom: 15px;

    }


    .about-other__right {
        gap: 10px;
        padding: 15px;

    }

    .about-other .about-other__right {
        display: none;
    }

    .about-other__left-bottom-item {
        width: calc(50% - 20px / 2 * 1);
    }

    .about__systems-block {
        padding: 15px;
    }

    .about__systems-block-info h3 {
        font-size: 24px;
    }

    .about__systems-block-info h3 span {
        font-size: 24px;
        width: 288px;
    }

    .about__systems-items {
        flex-wrap: wrap;
    }

    .about__systems-items a {
        width: calc(50% - 20px / 2 * 1);
    }

    .about__item-car {
        height: 285px;
    }

    .about__item-RD-banner {
        padding: 15px;
        gap: 8px;
    }

    .about__item-RD-banner h3 {
        font-size: 24px;
    }

    .about__item-RD-banner div {
        font-size: 14px;
    }

    .about__cooperation {
        border-radius: 15px;
        padding: 15px;
        background-image: url(../img/Cooperation-mobile.jpg);
        padding-left: 10px;
        background-position-x: right;
    }


    .about__cooperation p {
        padding-right: 180px;
        margin: 0;
    }
}

@media (max-width: 500px) {
    .about-other {
        gap: 8px;
    }

    .about__items {
        gap: 15px;
    }

    .about__item {
        gap: 15px;
    }

    .about__systems {
        gap: 15px;
    }

    .about-other__left-bottom {
        gap: 15px;
    }

    .about-other__left-top-item p {
        font-size: 12px;
    }

    .about-other__left-top-item .default__btn {
        font-size: 14px;
        width: 123px;
        height: 29px;
        padding: 0 6px;
    }

    .about-other__left-top-item ul {
        margin: 0;
    }

    .about-other__left-top-item ul li {
        margin-bottom: 0;
    }

    .about-other__left-top-item ul a {
        font-size: 12px;
    }

    .about-other__right h3 {
        width: 80%;
    }

    .about-other__right p {
        font-size: 12px;

    }

    .about-other__right .default__btn {
        width: 266px;
        height: 30px;
        padding: 0 6px;
        font-size: 14px;
    }


    .about-other__left-bottom-item h6 {
        font-size: 14px;
    }

    .about-other__left-bottom-item img {
        width: 113px;
        height: 95px;
        flex-shrink: 0;
    }

    .about__systems-block {
        height: 179px;
    }

    .about__systems-block-info h3 span {
        font-size: 18px;
        max-width: 212px;
    }

    .about__systems-block-info p {
        font-size: 12px;
        width: 70%;
    }

    .about__systems-items {
        gap: 15px;
    }

    .about__systems-items-item {
        height: 169px;
    }

    .about__systems-items-item img {
        width: 113px;
        height: 95px;
        flex-shrink: 0;
    }

    .about__item {
        flex-direction: column;
    }

    .about__item-car, .about__item-RD-banner {
        width: 100%;
        height: 152px;
    }

    .about__item .about-other__right {
        width: 100%;
        height: 152px;
    }

    .about__item-car h3 {
        width: 80%;
    }

    .about__item-car-img {
        max-width: 100%;
        height: 102px;
        padding-right: 20px;
    }

    .about__item-RD-banner h3 {
        font-size: 18px;
    }

    .about__item-RD-banner p, .about__item-RD-banner div {
        font-size: 12px;
    }


    .about__cooperation p {
        padding-right: 122px;
        font-size: 12px;
    }

    .about__cooperation .default__btn {
        width: 128px;
        height: 29px;
        font-size: 14px;
    }
}


/*.О нас*/
/*Комплексный подход*/

.complex_solution__header {
    background-image: url("../img/complex_solution-home.jpg");
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position-x: center;
    border-radius: 15px;
    background-repeat: no-repeat;
    overflow: hidden;
    margin-bottom: 30px;
    padding: 40px;
    display: flex;
    flex-direction: column;
    gap: 25px;
}

@media (max-width: 700px) {
    .complex_solution__header {
        margin-bottom: 10px;
        padding: 15px
    }
}

.complex_solution__header-title {
    color: var(--color-ffffff) !important;
}

@media (max-width: 600px) {
    .complex_solution__header-title {
        max-width: 100%;
    }
}

.complex_solution__header-subtitle {
    color: var(--color-ffffff);
    font-family: Raleway;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

@media (max-width: 600px) {
    .complex_solution__header-subtitle {
        font-size: 14px;
    }
}

.complex_solution__header span {
    color: var(--color-3A3A3A);
    border-radius: 10px;
    background: var(--color-ffffff);
    display: inline-block;
    padding: 0 15px 2px;
    margin-top: 10px;
}

.complex_solution__middle {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 30px;
}

@media (max-width: 700px) {
    .complex_solution__middle {
        margin-bottom: 10px;
        gap: 12px;
    }

    .complex_solution__header-title {
        font-size: 24px;
        line-height: 30px !important;
    }

    .complex_solution__header span {
        font-size: 18px;
        min-height: 0;
        display: inline;
    }
}

.complex_solution__middle-item {
    display: flex;
    align-items: center;
    gap: 20px;
}

@media (max-width: 1366px) {
    .complex_solution__middle-item {
        flex-wrap: wrap;
        gap: 10px;
    }

    .complex_solution__middle-item:nth-child(2) .complex_solution__middle-item-coatings {
        width: calc(50% - 10px / 2 * 1);
    }

    .complex_solution__middle-item:nth-child(3) .complex_solution__middle-item-coatings {
        width: calc(50% - 10px / 2 * 1);
    }
}

.complex_solution__middle-item:nth-child(even) .complex_solution__middle-item-coatings {
    background: #E8E8E8;
    backdrop-filter: blur(15px);
}

.complex_solution__middle-item:nth-child(even) .complex_solution__middle-item-coatings span {
    background: #E8E8E8;
    backdrop-filter: blur(15px);
    border: none;
}

.complex_solution__middle-item-title {
    color: #3A3A3A;
    font-variant-numeric: lining-nums proportional-nums;
    font-family: Raleway;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.36px;
    margin-bottom: 15px;
}

@media (max-width: 600px) {
    .complex_solution__middle-item-title {
        font-size: 16px;
        margin-bottom: 5px;
    }
}

.complex_solution__middle-item-subtitle {
    color: #707070;
    font-variant-numeric: lining-nums proportional-nums;
    font-family: Raleway;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding: 0 !important;
    margin: 0 !important
}

.complex_solution__middle-item-coatings {
    position: relative;
    display: flex;
    border-radius: 15px;
    overflow: hidden;
    flex: 1 1 18%;
}

.complex_solution__middle-item-coatings:first-child {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 20px;
    border-radius: 15px;
    border: 1px solid #D3D3D3;
    background: var(--color-ffffff);
    backdrop-filter: blur(15px);
    min-width: 333px;
    width: 100%;
}

.complex_solution__middle-item-coatings:first-child img {
    width: 95px;
    height: 80px;
    flex: 0 0 95px;
    object-fit: contain;
    border: none;
}

@media (max-width: 1366px) {
    .complex_solution__middle-item-coatings {
        width: calc(33.333% - 10px / 3 * 2);
        flex: unset;
        height: 173px;
    }

    .complex_solution__middle-item-coatings:first-child {
        width: calc(33.333% - 10px / 3 * 2);
        min-width: calc(33.333% - 10px / 3 * 2);
    }
}

@media (max-width: 1052px) {
    .complex_solution__middle-item-coatings {
        width: calc(50% - 10px / 2 * 1);
    }

    .complex_solution__middle-item-coatings:first-child {
        width: calc(50% - 10px / 2 * 1);
        min-width: calc(50% - 10px / 2 * 1);
    }
}

.complex_solution__middle-item-coatings img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: 1px solid #fff;
    border-radius: 15px;
    margin-bottom: 3px;
}

.complex_solution__middle-item-coatings span {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 15px;
    border-radius: 0px 0px 15px 15px;
    background: #FFFBFB;
    color: #3A3A3A;
    font-variant-numeric: lining-nums proportional-nums;
    font-family: Raleway;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    display: flex;
    align-items: center;
    overflow: hidden;
}

@media (max-width: 600px) {
    .complex_solution__middle-item-coatings span {
        height: 60px;
    }
}

@media (max-width: 600px) {
    .complex_solution__middle-item > .complex_solution__middle-item-coatings:first-child {
        padding: 15px;
        width: 100%;
        flex-wrap: wrap;
        gap: 10px;
        height: 100%;
    }

    .complex_solution__middle-item > .complex_solution__middle-item-coatings:nth-child(n+2) {
        display: none;
    }
}

.complex_solution__middle-item-product-list {
    display: none;
    width: 100%;
    gap: 10px 20px;
    flex-wrap: wrap;
}

@media (max-width: 600px) {
    .complex_solution__middle-item-product-info {
        flex: 1 1 10%;
    }

    .complex_solution__middle-item-product-list {
        display: flex;
        list-style-type: disc;
    }

    .complex_solution__middle-item-product-list li {
        color: var(--color-3A3A3A);
        font-variant-numeric: lining-nums proportional-nums;
        font-family: Raleway;
        font-size: 12px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        display: flex;
        align-items: center;
        overflow: hidden;
    }

    .complex_solution__middle-item-product-list li:before {
        content: '';
        background: red;
        font-size: 18px;
        width: 5px;
        height: 5px;
        border-radius: 50%;
        margin-right: 5px;
    }
}

.complex_solution__bottom {
    background-image: url("../img/complex_solution-list.jpg");
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position-x: center;
    border-radius: 15px;
    background-repeat: no-repeat;
    overflow: hidden;
    padding: 40px 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px 65px;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

@media (max-width: 992px) {
    .complex_solution__bottom {
        gap: 20px;
        padding: 20px;
        background-position-x: center;
    }
}

@media (max-width: 768px) {
    .complex_solution__bottom {
        flex-direction: column;
        gap: 0;
        margin-bottom: 10px;
        padding: 15px;
    }
}

.complex_solution__bottom-title {
    color: var(--color-ffffff) !important;
    display: block;
}

@media (max-width: 600px) {
    .complex_solution__bottom-title {
        font-size: 24px;
        max-width: 100%;
        line-height: 30px !important;
    }
}

.complex_solution__bottom-title span {
    color: var(--color-3A3A3A);
    line-height: 30px;
    border-radius: 10px;
    background: var(--color-ffffff);
    display: inline-block;
    padding: 0 15px 2px;
    margin-left: 10px;
}

@media (max-width: 1070px) {
    .complex_solution__bottom-title span {
        margin-top: 15px;
    }
}

.complex_solution__bottom-item {
    width: calc(50% - 65px / 2 * 1);
}

@media (max-width: 992px) {
    .complex_solution__bottom-item {
        width: calc(50% - 20px / 2 * 1);
    }
}

@media (max-width: 768px) {
    .complex_solution__bottom-item {
        width: 100%;
    }
}

.complex_solution__bottom-item:nth-child(2) .complex_solution__bottom-list-number {
    color: #E21B3C;
}

.complex_solution__bottom-item:nth-child(3) .complex_solution__bottom-list-number {
    color: #ABABAB;
}

.complex_solution__bottom-list {
    padding: 20px 0;
    border-bottom: 1px solid #D3D3D3;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    height: 140px;
}

@media (max-width: 992px) {
    .complex_solution__bottom-list {
        height: 195px;
    }
}

@media (max-width: 768px) {
    .complex_solution__bottom-list {
        height: 100%;
    }
}

@media (max-width: 500px) {
    .complex_solution__bottom-list {
        flex-direction: column;
        align-items: flex-start;
    }
}

.complex_solution__bottom-list-number {
    font-size: 40px;
    font-style: normal;
    font-weight: 200;
    line-height: 25px;
}

@media (max-width: 576px) {
    font-size: 29px;
}

.complex_solution__bottom-list-info span {
    color: #FFF;
    font-family: Raleway;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

@media (max-width: 576px) {
    .complex_solution__bottom-list-info {
        font-size: 16px;
    }

    .complex_solution__bottom-list-info span {
        font-size: 16px;
    }
}

.complex_solution__bottom-list-info p {
    color: #FFF;
    font-family: Raleway;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-top: 10px;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media (max-width: 992px) {
    .complex_solution__bottom-list-info p {
        -webkit-line-clamp: 8;
    }
}

@media (max-width: 500px) {
    .complex_solution__bottom-list {
        flex-direction: unset;
        justify-content: left;
        align-items: end;
    }

    .complex_solution__bottom-list-info p {
        display: none;
    }
}

